Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591081 - Regresion; gtk-window-decorator doesn't start in dual head monitor
Summary: Regresion; gtk-window-decorator doesn't start in dual head monitor
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 11:52 UTC by Sergio Pascual
Modified: 2012-08-16 18:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 18:50:23 UTC


Attachments (Terms of Use)
Xorg.o.log (deleted)
2010-05-11 11:53 UTC, Sergio Pascual
no flags Details
Xorg.0.log (deleted)
2010-05-11 11:54 UTC, Sergio Pascual
no flags Details
xorg.conf (deleted)
2010-05-11 11:55 UTC, Sergio Pascual
no flags Details

Description Sergio Pascual 2010-05-11 11:52:52 UTC
Description of problem:
I have two monitors attached to a pair of nVidia Quadro FX 580. On startup of the gnome session, compiz is active in the first screen, but in the second, windows haven't got decoration, gtk-window-decorator is dead. I tryed to disable and enable the efects (as I did with bz #490159) but it doesn't work. I can provide the decorations by opening a terminal in the second monitor and runing gtk-window-decorator


Version-Release number of selected component (if applicable):
compiz-0.8.6-1.fc13.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Log in to gnome
2. Start desktop effects
3.
  
Actual results:
No window decorators in second screen (:0.1)

Expected results:


Additional info:

Comment 1 Sergio Pascual 2010-05-11 11:53:31 UTC
Created attachment 413116 [details]
Xorg.o.log

Comment 2 Sergio Pascual 2010-05-11 11:54:16 UTC
Created attachment 413117 [details]
Xorg.0.log

Comment 3 Sergio Pascual 2010-05-11 11:55:00 UTC
Created attachment 413118 [details]
xorg.conf

Comment 4 Sergio Pascual 2010-05-11 11:56:40 UTC
I had this problem in F-12 but it was eventually fixed (bz #546172)

Comment 5 Andy Campbell 2010-08-13 18:57:20 UTC
Same problem for me - worked fine F12 - broken in F13.

$rpm -qa | grep compiz
compiz-0.8.6-1.fc13.x86_64
compiz-gnome-0.8.6-1.fc13.x86_64

Dual head, configured as separate X displays.

GTX480.

Comment 6 Sergio Pascual 2010-11-02 10:51:13 UTC
Broken in F14

Comment 7 Fedora Admin XMLRPC Client 2011-06-01 20:27:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2011-06-01 20:28:10 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Admin XMLRPC Client 2011-06-01 20:31:16 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Fedora Admin XMLRPC Client 2011-06-01 20:31:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 11 Fedora End Of Life 2012-08-16 18:50:25 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.